## libanyevent-xspromises-perl 0.005

=== debian/changelog ===
libanyevent-xspromises-perl (0.005-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Yadd <yadd@debian.org>  Mon, 18 Sep 2023 12:50:09 +0400

libanyevent-xspromises-perl (0.005-2) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Wed, 12 Jul 2023 07:55:17 +0400

libanyevent-xspromises-perl (0.005-1) unstable; urgency=low

  * Initial release (Closes: #1040463)

 -- Yadd <yadd@debian.org>  Thu, 06 Jul 2023 12:48:07 +0400
