=== debian/control ===
Source: libanyevent-xspromises-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libanyevent-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-xspromises-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-xspromises-perl.git
Homepage: https://metacpan.org/release/AnyEvent-XSPromises
Rules-Requires-Root: no

Package: libanyevent-xspromises-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libanyevent-perl
Description: Another Promises library, implemented in XS for performance
 AnyEvent::XSPromises provides a Promises interface, written in XS for
 performance, conforming to the Promises/A+ specification.
